From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 19 July 2007<P>

Same here near 100 with high humility.  But Lake Ouachita is nice and cool.  We're going to find a private island to park the boat on this weekend and catch a fish or two.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 July 2007<P>

Star of David, about <a href="/blend/wv.cgi?id=2007.07.14.01.26.17832">Come Back</a>:<BR>
OMG Star!  i have no words to suggest how very much i feel this.  brilliant, as always.
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 19 July 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.07.11.17.14.30924">all i see</a>:<BR>
so true, hon. I have this discussion with the man all the time. Beauty is in the eye of the beloved. ;)
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 July 2007<P>

Ali, BK,Rens, jwb71913 and others (hairdiva)...<BR>
 The conversation of how long we've been submitting here perked my interest...Like Ali, I looked-read the others submissions and comments before I began submitting my own poems...Sweet Galadrial and jwb71913 encouraged me to write....Jim taught me how to write limericks; however I haven't seen one from him in awhile...I haven't written one in a long time, too...Anyway, looks like it's my 5th year anniversary this month of July...I appreciate all the friends that I have made here...Wondering how a few that did post here--how they are doing??? like Dana...she pops in and out...and Galadrial??? where oh where can she be??<BR>
of course some of you remember what a huge Coujeaux fan I AM...Where could he be now? With that said...the newer authors have contributed so much to the blender...Please stick around, I wonder what next you will write that will make me smile, shed a tear or make me think HHHHMMMMMMM.<BR>
Thanks Kirk for maintaining this place for me and the others that are intrigued with love and romance... <BR>
CS%*<BR>
<BR>

<HR>